﻿<Window x:Class="Game.ViewModels.YouWinViewModel"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Game.ViewModels"
        mc:Ignorable="d"
        Title="You Win" Background="#FFFAF8EF" ResizeMode="NoResize" HorizontalAlignment="Center" VerticalAlignment="Center" Width="320" Height="190" WindowStartupLocation="CenterScreen">

    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="50" />
            <RowDefinition Height="*" />
        </Grid.RowDefinitions>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="*"/>
        </Grid.ColumnDefinitions>

        <Label Grid.Row="0" Content="YOU WIN!" HorizontalAlignment="Stretch" Margin="0,0,0,0" VerticalAlignment="Stretch" Background="{x:Null}" Foreground="#FFBBADA0" FontWeight="Bold" FontSize="32" HorizontalContentAlignment="Center" VerticalContentAlignment="Center"/>

        <Border Grid.Row="1" BorderThickness="2,2,2,2" BorderBrush="#FFBBADA0" CornerRadius="5,5,5,5" Margin="10,10,10,10" Padding="10,10,10,10">
            <Label Grid.Row="0" Grid.Column="0" Grid.ColumnSpan="2" Content="You can continue playing" HorizontalAlignment="Stretch" VerticalAlignment="Stretch" Foreground="#FFBBADA0" FontSize="22" Margin="0,0,0,0" Padding="0,0,0,0" VerticalContentAlignment="Center" MinHeight="30" HorizontalContentAlignment="Center"/>
        </Border>
    </Grid>
</Window>
